@import "main";
@import "variables";
.footer__section{
  height: 315px;
  background: #000000;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.section__title-footer{
  margin-top: 38px;
  color: #FFFFFF;
  @extend .section__title;
}
.footer__text{
  font-family: $font;
  font-weight: normal;
  font-size: 12px;
  color: #B9B9B9;
  text-align: center;
  padding: 0 35px;
}
.footer__sharing-buttons{
  display: flex;
}
.sharing-buttons__item{
  padding: 3px;
}
.footer__contact-info{
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: $font;
  font-size: 14px;
}
.footer__contact-info>a{
  color: #B9B9B9;
}
.contact-info__item {
  padding: 0 3px;
}
@media all and (min-width: 768px) {
  .footer__contact-info {
    flex-direction: row;
  }
}
